- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Exiv2::Error Member List

This is the complete list of members for Exiv2::Error, including all inherited members.

code() const | Exiv2::Error | `[inline, virtual]`
Error(int code) | Exiv2::Error | `[inline, explicit]`
Error(int code, const A &arg1) | Exiv2::Error | `[inline]`
Error(int code, const A &arg1, const B &arg2) | Exiv2::Error | `[inline]`
Error(int code, const A &arg1, const B &arg2, const C &arg3) | Exiv2::Error | `[inline]`
what() const | Exiv2::Error | `[virtual]`
~AnyError() | Exiv2::AnyError | `[inline, virtual]`